@media(max-width:1260px)
{
	.container,.contact-us-wrapper .container,.people .container
	{
		max-width: 90%;
	}
	
	iframe {
		max-width: 100%;
	}
}

@media(max-width:1170px)
{

}


@media(max-width:980px)
{
	.our-team
	{
		max-width: 100%;
	}
	
		
	.people .team-member-info {
		font-size: 14px;
	}
	
	.people .team-member-info .email {
		font-size: 13px;
	}
	
}

@media(max-width:767px)
{
	.people .container {
		margin-top: 30px;
	}
	.people .team-detail {
		width: 100%;
	}
	
	.people .team-img {
		width: 30%;
	}
	
	.people .team-member-info, .people .team-member-info a:not(:first-child) {
		font-size: 13px;
		color: #6A7383 !important;
		font-weight: 300;
		display: inline;
	}
	
	.logo {
		width: 70%;
	}
	
	h1.legal-services-heading {
	    
	    font-size: 42px;
	    line-height: 52px;
	    margin-bottom: 20px;
	}
	.team-detail {
	    
	    width: 30.33%;
	    
	}
	
	h4.team-member-name {
		margin-top:10px;
	}
	.left-footer
	 {
    padding: 0 5% 0 0;
	}
	.right-footer
	{
		padding: 0 0 0 5%;
	}
	.top-section
	{
		margin: 0px 0 10px 0;
	}
	.profile-left {
    
    width: 38%;
    margin-right: 5%;
	}
	.profile-right 
	{
    width: 57%;
	}
	.contact-us-info-left 
	{
    width: 100%;
    padding: 0;
	}
	.contact-us-info-right 
	{
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 20px;
	margin-bottom: 20px;
	}
	.contact-us-info-right img 
	{
    width: 100%;
	}
	section.contact-us-wrapper
	{
		padding: 50px 0;
	}
}
@media(max-width:600px){
	
	.profile-left img {
	margin-bottom: 20px;
	}
	
	ul.profile-contact {
		margin-top: 20px;
	}
	.team-detail 
	{
    width: 47%;
	}
	
		section.profile,
	section.contact-us-wrapper
	{
		padding: 0px 0 30px;
	}
	
	section.top-footer {
		padding: 30px 0 0 0;
	}
	.left-footer,
	.right-footer {
    float: left;
    text-align: left;
    width: 100%;
    padding: 0;
	}
	p.footer-left-p, .footer-contact
	{
		padding: 0;
		font-size: 15px;
	}
	h4.footer-right-header
	{
		margin-top: 30px;
		font-size: 15px;
	}
	h1.legal-services-heading {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 10px;
		padding: 0 40px;
	}
	span.legal-services-heading-bottom
	{
		font-size: 17px;
	}
	.profile-left {
    
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
	}
	.profile-right
	{
    width: 100%;
	}


}
@media(max-width:480px){
	
	.logo {
		width: 80%;
	}
	span.legal-services-heading-bottom
	{
		font-size: 14px;
	}
	
	.profile-left img {
		width:100%;
	}
	
	.our-team .team-detail {
		width: 48%;
	}
	.our-team .team-detail:nth-child(odd) {
		margin-left: 0;
		margin-right: 2%;
	}
	.our-team .team-detail:nth-child(even) {
	margin-right: 0;
	}

}